Bug 132584 - port upgrade: java/sqlitejdbc v053
Summary: port upgrade: java/sqlitejdbc v053
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-12 15:30 UTC by Lapo Luchini
Modified: 2009-03-27 23:00 UTC (History)
0 users

See Also:


Attachments
pr-sqlitejdbc (1.56 KB, text/plain)
2009-03-12 15:30 UTC, Lapo Luchini
no flags Details
pr-sqlitejdbc.bz2 (799 bytes, application/octet-stream)
2009-03-25 06:21 UTC, Lapo Luchini
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lapo Luchini 2009-03-12 15:30:03 UTC
New upstream release (yes, there's v054 also, but the tarball is broken).
changed installed JAR to have a stable filename.
Comment 1 Martin Wilke freebsd_committer 2009-03-15 11:06:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-03-16 06:13:18 UTC
State Changed
From-To: open->feedback

Patch reject here: 

Hmm...  Looks like a unified diff to me...  The text leading up to this 
was: -------------------------- | |--- pr-sqlitejdbc begins here --- 
|diff -ruN /home/lapo/sqlitejdbc.orig/Makefile sqlitejdbc/Makefile |--- 
/home/lapo/sqlitejdbc.orig/Makefile        2009-03-12 11:42:08.000000000 
+0100 |+++ sqlitejdbc/Makefile        2009-03-12 12:13:03.000000000 
+0100 -------------------------- Patching file Makefile using Plan A... 
Hunk #1 succeeded at 6.  patch: **** malformed patch at line 20: 
lib/libsqlitejdbc.so
Comment 3 Lapo Luchini 2009-03-25 06:21:53 UTC
I'm trying with a compressed patch to avoid long lines from breaking...
Comment 4 Martin Wilke freebsd_committer 2009-03-27 22:53:13 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2009-03-27 22:53:17 UTC
miwi        2009-03-27 22:53:03 UTC

  FreeBSD ports repository

  Modified files:
    java/sqlitejdbc      Makefile distinfo 
  Log:
  - Update to 053
  
  PR:             132584
  Submitted by:   Lapo Luchini <lapo@lapo.it> (maintainer)
  
  Revision  Changes    Path
  1.3       +3 -3      ports/java/sqlitejdbc/Makefile
  1.2       +3 -3      ports/java/sqlitejdbc/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"